// .available-locales-container {
//   margin-top: -10px;

//   .mat-mini-fab {
//     width: 30px;
//     height: 30px;

//     ::ng-deep {
//       .mat-button-wrapper {
//         padding: 0;
//         font-size: 12px;
//         position: absolute;
//         top: 50%;
//         left: 50%;
//         transform: translate(-50%, -50%);
//       }
//     }
//   }
// }

.available-locales-container {
  .available-locale {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 15px;
    cursor: pointer;

    &.active {
      font-weight: bold;
    }
  }
}
